--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Spec::Example::MigrationExampleGroup#all_databases
is_singleton: false
name: all_databases
params: ()
visibility: public
